<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>雅学</string>
	<key>CFBundleName</key>
	<string>雅学</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>AriaScholar 使用本地网络发现附近的学术数据集分发节点。</string>
</dict>
</plist>
